!SESSION 2012-05-03 10:37:18.668 -----------------------------------------------
eclipse.buildId=M20101209-1200
java.version=1.6.0_22
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=en_US
Framework arguments:  -application org.eclipse.cdt.managedbuilder.core.headlessbuild -import C:\SmartFusion_UART\SoftConsole\SmartFusion_UART_MSS_MSS_CM3_0\projects\SmartFusion_UART_MSS_MSS_CM3_0_hw_platform
Command-line arguments:  -os win32 -ws win32 -arch x86 -application org.eclipse.cdt.managedbuilder.core.headlessbuild -data C:/SmartFusion_UART/SoftConsole/SmartFusion_UART_MSS_MSS_CM3_0 -import C:\SmartFusion_UART\SoftConsole\SmartFusion_UART_MSS_MSS_CM3_0\projects\SmartFusion_UART_MSS_MSS_CM3_0_hw_platform

!ENTRY org.eclipse.cdt.core 1 0 2012-05-03 10:37:30.091
!MESSAGE Indexed 'SmartFusion_UART_MSS_MSS_CM3_0_hw_platform' (7 sources, 44 headers) in 1.86 sec: 2,468 declarations; 4,032 references; 3 unresolved inclusions; 0 syntax errors; 1 unresolved names (0.02%)
!SESSION 2012-05-03 10:37:31.721 -----------------------------------------------
eclipse.buildId=M20101209-1200
java.version=1.6.0_22
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=en_US
Framework arguments:  -application org.eclipse.cdt.managedbuilder.core.headlessbuild -import C:\SmartFusion_UART\SoftConsole\SmartFusion_UART_MSS_MSS_CM3_0\projects\SmartFusion_UART_MSS_MSS_CM3_0_app
Command-line arguments:  -os win32 -ws win32 -arch x86 -application org.eclipse.cdt.managedbuilder.core.headlessbuild -data C:/SmartFusion_UART/SoftConsole/SmartFusion_UART_MSS_MSS_CM3_0 -import C:\SmartFusion_UART\SoftConsole\SmartFusion_UART_MSS_MSS_CM3_0\projects\SmartFusion_UART_MSS_MSS_CM3_0_app

!ENTRY org.eclipse.core.resources 2 10035 2012-05-03 10:37:34.766
!MESSAGE The workspace exited with unsaved changes in the previous session; refreshing workspace to recover changes.

!ENTRY org.eclipse.cdt.core 1 0 2012-05-03 10:37:37.542
!MESSAGE Indexed 'SmartFusion_UART_MSS_MSS_CM3_0_app' (1 sources, 8 headers) in 0.40 sec: 1 declarations; 0 references; 3 unresolved inclusions; 0 syntax errors; 0 unresolved names (0.00%)
!SESSION 2012-05-03 10:44:02.257 -----------------------------------------------
eclipse.buildId=M20101209-1200
java.version=1.6.0_22
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=en_US
Command-line arguments:  -os win32 -ws win32 -arch x86 -data C:/SmartFusion_UART/SoftConsole/SmartFusion_UART_MSS_MSS_CM3_0

!ENTRY org.eclipse.core.resources 2 10035 2012-05-03 10:44:06.351
!MESSAGE The workspace exited with unsaved changes in the previous session; refreshing workspace to recover changes.
!SESSION 2012-11-19 14:15:02.232 -----------------------------------------------
eclipse.buildId=M20101209-1200
java.version=1.6.0_22
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=en_US
Command-line arguments:  -os win32 -ws win32 -arch x86 -data C:/SF_UART_LiberoSC_DF/DEV_KIT/UART_Libero_SC/SmartFusion_UART/SoftConsole/SmartFusion_UART_MSS_MSS_CM3_0

!ENTRY org.eclipse.cdt.core 1 0 2012-11-19 14:15:15.389
!MESSAGE Indexed 'SmartFusion_UART_MSS_MSS_CM3_0_app' (1 sources, 12 headers) in 1.28 sec: 1,136 declarations; 923 references; 10 unresolved inclusions; 0 syntax errors; 819 unresolved names (28.46%)

!ENTRY org.eclipse.cdt.core 1 0 2012-11-19 14:15:16.373
!MESSAGE Indexed 'SmartFusion_UART_MSS_MSS_CM3_0_hw_platform' (7 sources, 18 headers) in 0.36 sec: 1,484 declarations; 1,942 references; 19 unresolved inclusions; 0 syntax errors; 1,060 unresolved names (23.63%)
